/* s = small, w = white, a = link, h = header, b = bold, sh = subheader, t=teaser, r=right */

/* menue  */
.menu { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 11px; text-decoration: none; }
.menu:hover { color: #45BBE0; }
.menuh { color: #8F3410; font-family: Arial, Verdana, Helvetica; font-size: 14px; text-decoration: none; }

/* content */
.text { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 12px; line-height: 16px; padding-bottom:4px; }
.atext { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 12px; line-height: 16px; text-decoration: underline; }

.texth { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 14px; padding-top:10px; line-height: 16px; padding-bottom:8px; font-weight:bold; }
.atexth { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 12px; text-decoration: underline; padding-bottom:5px; }
.textch { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 12px; font-weight:bold; }

.textt { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 12px; line-height: 16px; padding-bottom:8px; font-weight:bold; }


.stext { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 11px; line-height: 15px; padding-bottom:4px; }
.stextw { color: 666666; font-family: Arial, Verdana, Helvetica; font-size: 11px; line-height: 15px; padding-bottom:4px; }
.astext { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 11px; line-height: 15px; text-decoration: underline; }

.ftext { color:#000000; font-family:Arial, Verdana, Helvetica; font-size:9px; text-decoration:none; }  
.gray1 { background-color:#D5E4FA; }  

.textred { color: #da767d; font-family: Arial, Verdana, Helvetica; font-size: 12px; line-height: 16px; padding-bottom:4px; }

.stextr { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 11px; line-height: 16px; padding-bottom:4px; }
.astextr { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 11px; line-height: 16px; text-decoration:underline; }

.stexth { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 11px; line-height: 12px; padding-bottom:4px;  font-weight: bold; }
.astexth { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 11px; line-height: 12px; font-weight: bold; text-decoration: underline; }

.white { color: #ffffff; font-family: Arial, Verdana, Helvetica; font-size: 12px; text-decoration: none; }
.awhite { color: #ffffff; font-family: Arial, Verdana, Helvetica; font-size: 12px; text-decoration: none; line-height: 20px; }
.swhite { color: #ffffff; font-family: Arial, Verdana, Helvetica; font-size: 11px; text-decoration: none; }
.indexheader { color: #ffffff; font-family: Arial, Verdana, Helvetica; font-size: 18px; font-weight: normal; text-decoration: none; letter-spacing: 0; }

.blue { color: #55C0E1; font-family: Arial, Verdana, Helvetica; font-size: 12px; line-height: 18px; text-decoration: none; }
.ablue { color: #55C0E1; font-family: Arial, Verdana, Helvetica; font-size: 12px; line-height: 18px; text-decoration: none; }

.sblue { color: #55C0E1; font-family: Arial, Verdana, Helvetica; font-size: 11px; line-height: 16px; text-decoration: none; }
.asblue { color: #55C0E1; font-family: Arial, Verdana, Helvetica; font-size: 11px; text-decoration: none; line-height:15px; }

.pictext  { color: white; background-color: #4594DF; font-family: Arial, Verdana, Helvetica; font-size: 11px; line-height: 13px; text-decoration: none; }
.bottomtext { color: #8F3410; font-family: Arial, Verdana, Helvetica; font-size: 11px; line-height: 15px; padding-bottom:4px; }


/* table */
table.teaser { margin-top:10px; }
table.point { margin-top:1px; }
table.picleft { margin-top:4px; margin-bottom:5px; margin-right:8px; }
table.picright { margin-top:4px; margin-bottom:5px; margin-left:8px; }

td.teaser { padding-top:8px; padding-bottom:5px; }
td.teaserleft { padding-top:8px; padding-left:13px; padding-bottom:5px; }
td.teaserright { padding-top:8px; padding-right:13px; padding-bottom:5px; }

/* others */
body { font-family: Arial, Verdana, Helvetica; }
td { font-family: Arial, Verdana, Helvetica; }
p { line-height: 6px; font-size: 6px; }


/* forms */
.textf { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 12px; line-height: 16px; }
.form1 { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 11px; width: 100%; border:1px solid #4C7B8A; }
.form2 { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 11px; margin-top:4px; border:1px solid #4C7B8A; }


/* colors */
		/* spalten-bg */
.blue0 { background-color:#F9F6EB; }
		/* light - menue top */
.blue1 { background-color:#D5E4FA; }
		/* menue */
.blue2 { background-color:#4594DF; }
		/* icons + specialevents */
.blue3 { background-color:#2574BF; }
		/* logo-bg */
.yello { background-color:orange; }
		/* headerblock-menue */
.black { background-color: #8F3410; }
		/* headerblock-menue */
.green1 { background-color:#77D5D4; }
		/* menue-bg */
.menubg { background-image: url('menu-bg.gif'); background-repeat: repeat-x; }
		/* footer-bg */
.footerbg { background-image: url('endline.gif'); background-repeat: repeat-x; }
		/* red */
.red1 { background-color:#DA767D; }

.textzt { color: #4C7B8A; font-family: Arial, Verdana, Helvetica; font-size: 16px; font-weight:normal; }

    ul,ol {
	list-style-position:inside;
    }
